login:
  title: En construction !
  text_primary: Les inscriptions sont actuellement fermées pendant la construction de ringo-app.com.
  text_secondary: Nous travaillons dur pour vous offrir une expérience optimale. Merci pour votre compréhension et votre patience !